
function mudfish_adclean_dc2e290fe3ed08be05b1ed35cc6c1aa6() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`div[class^="col-md-"] div[class*="-main-"]:contains(/보증업체|검증업체/)`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_dc2e290fe3ed08be05b1ed35cc6c1aa6();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_dc2e290fe3ed08be05b1ed35cc6c1aa6();
  });
}
